- start: 1.266
  end: 9.612
  speaker: SPEAKER_00
  en: This is the Traditional Latin Mass, the Ancient Roman Rite, the Mass of the Ages.
  zh: 这是传统拉丁弥撒，古罗马礼仪，历代相传的弥撒。
- start: 12.815
  end: 19.7
  speaker: SPEAKER_00
  en: You won't hear contemporary music; instead, Latin chants that have been sung for centuries.
  zh: 你不会听到现代音乐，而是听到已经传唱了几个世纪的拉丁圣咏。
- start: 21.803
  end: 36.231
  speaker: SPEAKER_00
  en: 'Men will wear their Sunday best, women will wear dresses and veils, but you will find all kinds of people: families that have been attending their whole lives and people who are coming for the very first time.'
  zh: 男士会穿着他们的周日盛装，女士会穿着连衣裙并戴上面纱，但你会看到各种各样的人：一生都在参加弥撒的家庭，以及第一次前来的人。
- start: 36.552
  end: 40.354
  speaker: SPEAKER_00
  en: So, whoever you are, you are welcome here too.
  zh: 所以，无论你是谁，你也在这里受到欢迎。
- start: 41.155
  end: 49.201
  speaker: SPEAKER_00
  en: 'There are two main types of Masses: a Low Mass has no choir, is mostly silent, and lasts less than an hour.'
  zh: 弥撒主要有两种类型：低弥撒没有唱诗班，大多是静默的，持续不到一小时。
- start: 49.781
  end: 56.406
  speaker: SPEAKER_00
  en: A High Mass is sung, filled with incense, and lasts well over an hour.
  zh: 高弥撒则是唱诵的，充满着香气，持续时间远超过一小时。
- start: 57.873
  end: 62.077
  speaker: SPEAKER_00
  en: Instead of facing the people, Mass is celebrated facing the East.
  zh: 弥撒不是面向人群举行的，而是面向东方。
- start: 62.337
  end: 67.582
  speaker: SPEAKER_00
  en: We face where Christ our Lord ascended and where He will come again in glory.
  zh: 我们面向的是我们的主基督升天的地方，也是他将要在荣耀中再次降临的地方。
- start: 68.083
  end: 71.506
  speaker: SPEAKER_00
  en: We are pilgrims en route to eternity.
  zh: 我们是前往永恒的朝圣者。
- start: 72.507
  end: 80.735
  speaker: SPEAKER_00
  en: The Mass of the Ages is so full of symbol, meaning, and prayers that it's impossible to take it all in at once.
  zh: 历代相传的弥撒充满了象征、意义和祈祷，不可能一次就全部领会。
- start: 81.914
  end: 92.778
  speaker: SPEAKER_00
  en: So, you are free to meditate in the silence, or if you're the type of person who likes to follow along, open a hand missal to find every precious detail.
  zh: 所以，你可以自由地在静默中默想，或者如果你是那种喜欢跟随流程的人，可以打开手持弥撒经书，找到每一个珍贵的细节。
- start: 94.378
  end: 99.82
  speaker: SPEAKER_00
  en: These are the same prayers that have been on the lips of countless saints in centuries past.
  zh: 这些祈祷是过去几个世纪无数圣人曾经念诵过的相同祈祷。
- start: 100.52
  end: 109.023
  speaker: SPEAKER_00
  en: The Eucharistic Prayer is the same one that Pope St. Gregory the Great received in the 6th century and passed on to future generations.
  zh: 圣餐祷文与六世纪教宗圣大额我略所接受并传给后代的祷文相同。
- start: 111.874
  end: 122.198
  speaker: SPEAKER_00
  en: The consecration is prayed in silence because silence is the language of God, and mere words fall short when we are encountering the Word.
  zh: 祝圣礼在静默中进行，因为静默是神的语言，当我们遇见道时，仅仅的言语是不够的。
- start: 124.199
  end: 132.163
  speaker: SPEAKER_00
  en: The liturgy is not quick; instead, it will invite you to take your time to contemplate the mysteries of the faith.
  zh: 礼仪并不匆忙，而是邀请你花时间思考信仰的奥秘。
- start: 133.563
  end: 137.345
  speaker: SPEAKER_00
  en: The priest will genuflect every time he comes before the Holy Eucharist.
  zh: 祭司每次来到圣餐前都会屈膝。
- start: 137.717
  end: 144.842
  speaker: SPEAKER_00
  en: He will make sure every particle of our Lord's Body, every drop of His Precious Blood, is zealously guarded.
  zh: 他会确保我们主的身体的每一小片，他宝血的每一滴，都被热忱地守护着。
- start: 146.604
  end: 160.093
  speaker: SPEAKER_00
  en: People will approach the altar rail, fall to their knees in humble adoration, open their mouths in wonder, and receive like children on their tongues because this is Almighty God.
  zh: 人们会走近祭坛栏杆，谦卑地跪下朝拜，惊奇地张开嘴巴，像孩子一样用舌头领受，因为这是全能的神。
- start: 160.994
  end: 163.356
  speaker: SPEAKER_00
  en: Welcome to the Extraordinary.
  zh: 欢迎来到非凡之中。
- start: 165.698
  end: 179.08
  speaker: SPEAKER_00
  en: 'As Pope Benedict XVI said, true liturgy can be recognized by the fact that it liberates from everyday activity and restores to us both the depths and the heights: silence and singing.'
  zh: 正如本笃十六世所说，「真正的礼仪可以通过这一事实来识别：它使我们从日常活动中解脱出来，并恢复给我们深度和高度：静默与歌唱。」
- start: 180.16
  end: 185.822
  speaker: SPEAKER_00
  en: True liturgy is recognizable because it is cosmic and not limited to a group.
  zh: 真正的礼仪之所以能被辨认出来，是因为它是宇宙性的，而不仅限于一个群体。
- start: 186.583
  end: 193.906
  speaker: SPEAKER_00
  en: True liturgy sings with the angels, and true liturgy is silent with the expectant depths of the universe.
  zh: 真正的礼仪与天使一起歌唱，真正的礼仪与期待着的宇宙深处一起静默。
- start: 195.515
  end: 198.948
  speaker: SPEAKER_00
  en: And thus, true liturgy redeems the earth.
  zh: 因此，真正的礼仪救赎了大地。
